@charset "UTF-8";
.floating-layer, .quality-layer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 300;
  /*评论页的大图*/ }
  .floating-layer .fl-bottom, .quality-layer .fl-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 30;
    font-size: 14px; }
    .floating-layer .fl-bottom .fl-b-layer, .quality-layer .fl-bottom .fl-b-layer {
      position: absolute;
      bottom: 0;
      width: 100%;
      background: #fff;
      z-index: 30;
      font-size: 16px;
      height: 300px;
      overflow-y: scroll; }
    .floating-layer .fl-bottom .fl-b-layer400, .quality-layer .fl-bottom .fl-b-layer400 {
      height: 400px; }
      .floating-layer .fl-bottom .fl-b-layer400 .notice-bg, .quality-layer .fl-bottom .fl-b-layer400 .notice-bg {
        border-top: 1px solid #e5e5e5;
        color: #999; }
        .floating-layer .fl-bottom .fl-b-layer400 .notice-bg h3, .quality-layer .fl-bottom .fl-b-layer400 .notice-bg h3 {
          line-height: 30px;
          font-size: 14px; }
        .floating-layer .fl-bottom .fl-b-layer400 .notice-bg p, .quality-layer .fl-bottom .fl-b-layer400 .notice-bg p {
          font-size: 12px; }
    .floating-layer .fl-bottom .fl-b-layer300, .quality-layer .fl-bottom .fl-b-layer300 {
      height: 300px; }
    .floating-layer .fl-bottom .spec-item dd, .quality-layer .fl-bottom .spec-item dd {
      margin-right: 110px;
      height: 50px;
      width: 100%;
      border-top: 1px dashed #f2f2f2; }
      .floating-layer .fl-bottom .spec-item dd p, .quality-layer .fl-bottom .spec-item dd p {
        margin-top: 10px; }
      .floating-layer .fl-bottom .spec-item dd .num, .quality-layer .fl-bottom .spec-item dd .num {
        position: absolute;
        right: 5px;
        top: 11px; }
      .floating-layer .fl-bottom .spec-item dd:first-child, .quality-layer .fl-bottom .spec-item dd:first-child {
        border-top: none; }
    .floating-layer .fl-bottom .fl-yw, .quality-layer .fl-bottom .fl-yw {
      height: 150px; }
      .floating-layer .fl-bottom .fl-yw .fl-b-info, .quality-layer .fl-bottom .fl-yw .fl-b-info {
        padding: 30px 15px 10px; }
  .floating-layer .fl-b-info, .quality-layer .fl-b-info {
    padding: 0 15px; }
    .floating-layer .fl-b-info dl dt, .quality-layer .fl-b-info dl dt {
      line-height: 30px;
      height: 30px; }
    .floating-layer .fl-b-info dl dd, .quality-layer .fl-b-info dl dd {
      margin: 5px 5px 5px 0;
      height: 30px;
      float: left; }
      .floating-layer .fl-b-info dl dd a, .quality-layer .fl-b-info dl dd a {
        height: 30px;
        line-height: 30px;
        border-radius: 5px;
        padding: 0 15px;
        font-size: 14px;
        display: inline-block;
        border: 1px solid #e5e5e5; }
        .floating-layer .fl-b-info dl dd a.btn-on, .quality-layer .fl-b-info dl dd a.btn-on {
          color: #e53f42;
          border: 1px solid #e53f42; }
    .floating-layer .fl-b-info .num p, .quality-layer .fl-b-info .num p {
      padding: 10px 0; }
  .floating-layer .fl-img, .quality-layer .fl-img {
    position: absolute;
    z-index: 999;
    width: 100%; }

.fl-b-info1 .fl-b-btn {
  width: 100%;
  background: #fff;
  position: fixed;
  bottom: 0;
  text-align: center;
  height: 55px;
  z-index: 30; }
  .fl-b-info1 .fl-b-btn .bgnone-btn {
    height: 30px;
    border-radius: 5px;
    padding: 0 15px;
    text-align: center;
    font-size: 14px;
    display: inline-block; }
  .fl-b-info1 .fl-b-btn ul li {
    width: 25%;
    height: 100%;
    margin-top: 15px; }
    .fl-b-info1 .fl-b-btn ul li:last-child {
      width: 50%;
      margin-top: 5px; }
    .fl-b-info1 .fl-b-btn ul li:nth-child(3) {
      line-height: 55px; }
.fl-b-info1 .fl-b-btn2 {
  width: 100%;
  background: #fff;
  position: fixed;
  bottom: 0;
  text-align: center;
  height: 55px;
  z-index: 30; }
  .fl-b-info1 .fl-b-btn2 .bgnone-btn {
    height: 30px;
    border-radius: 5px;
    padding: 0 15px;
    text-align: center;
    font-size: 14px;
    display: inline-block; }
  .fl-b-info1 .fl-b-btn2 ul li {
    line-height: 55px; }
.fl-b-info1 .floating-screen {
  position: absolute;
  top: 45px;
  width: 100%;
  background: #fff;
  font-size: 14px; }
  .fl-b-info1 .floating-screen .floating-screen-info {
    width: 100%;
    padding-bottom: 55px; }
    .fl-b-info1 .floating-screen .floating-screen-info .fl-screen-info {
      padding: 15px; }
  .fl-b-info1 .floating-screen .fl-screen-btn {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-top: 1px solid #eee; }
    .fl-b-info1 .floating-screen .fl-screen-btn a:first-child {
      width: 30%; }
    .fl-b-info1 .floating-screen .fl-screen-btn a:last-child {
      width: 70%;
      background: #ee5f5b;
      color: #fff; }

.zf-info li {
  padding: 10px 15px;
  border-bottom: 1px solid #f5f5f5; }

.fl-center {
  position: absolute;
  top: 30%;
  width: 80%;
  margin: 0 10%;
  background: #fff;
  border-radius: 5px;
  z-index: 30;
  color: #0066ff; }
  .fl-center p {
    padding: 10% 5%; }
  .fl-center .fl-operate-btn {
    border-top: 1px solid #e5e5e5; }
    .fl-center .fl-operate-btn a {
      width: 49.8%;
      text-align: center;
      float: left;
      padding: 15px 0; }

.floating {
  background: #000;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  text-indent: -10000px; }

.product-medium-img {
  padding: 15px; }
  .product-medium-img img {
    width: 60px;
    height: 60px; }
  .product-medium-img .product-medium-margins {
    padding-left: 70px; }

.floating-item1, .floating-item2 {
  overflow: scroll; }
  .floating-item1 .floating-screen, .floating-item2 .floating-screen {
    overflow-y: scroll; }
